@charset "utf-8";

/* CSS Document */



 #popup {
	left: 0;
    top: 0;
    width: 100%;
    z-index: 1001;
}

.content-popup {
	position:absolute;
	left:37%;
	top:25%;
	padding:25px 50px;
    border-radius:8px;
	border:2px solid rgba(7, 104, 145,0.7);
	background-color:#f4f4f4;
	box-shadow: 0 2px 5px #666666;
	z-index:10000;
}

.content-popup label {
	font-size:17px;
	margin-bottom:4px;
	display:block;
	color:rgba(7, 104, 145,1);
	font-weight:700;
}


.content-popup input {

    display:block;
	text-align:center;
	margin-bottom:15px;
	width:100%;
	padding:10px 5px;
	box-sizing:border-box;
	border: 2px solid #BCBCBC;
	border-radius:5px;
	background: rgba(7, 104, 145,0.1);
	font-size:17px;
}
.content-popup input:focus{
	border:3px solid rgba(7, 104, 145,0.9);
}

.content-popup form  {
	width:100%;
	padding:4px;
}

.content-popup form .button{
	width:100%;
	border-radius:5px;
	background:rgba(7, 104, 145,1);
	color:white;
	border:none;
	margin:15px 0px;
	font-weight:700;
	}

.content-popup form input[type="submit"]:hover{
	cursor:pointer;
	background:rgba(7, 104, 145,0.7);
}

.popup-overlay{
	left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
	background-color: #777777;
    cursor: pointer;
	opacity:0.5;

}

.content-popup a {
	display:block;
	color:rgba(7, 104, 145,1);
	text-decoration: underline;
	font-weight:700;
	
	}
 .no_scroll{
    overflow:hidden;
}

@media screen and (max-width: 400px) {
	.content-popup {
	left:10%;
	top:15%;
	padding:25px 25px;
    
}
	
}
@media screen and (max-width: 500px) and  (min-width: 401px){
	.content-popup {
	left:20%;
	top:20%;
	padding:25px 25px;
    
}
}
@media screen and (max-width: 768px) and  (min-width: 501px){
	.content-popup {
	left:23%;
	top:25%;
	padding:25px 25px;
    
}
}
#numacre1{ font-family:Verdana;
	width: 100px;
	font-size: 6pt;
	color:#00188c;
	text-align: center;
	font-weight: bold;
	
	
	
	
}
#numacre2{ font-family:Verdana;
	width: 87px;
	font-size: 6pt;
	color:#00188c;
	text-align: center;
	font-weight: bold;
	
	
	
	
}
.logoionac{
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}
.enlaceinteres{
 color: rgba(4,107,145,1);

}

.itemsenlace{
 margin-top: 20px;

 display: flex;
 flex-direction: column;

}

.itemsenlace a{
	margin-bottom: 15px;
color: rgba(4,107,145,1);
display: flex;
flex-direction: row;
justify-content: last baseline;
}